Subject: where are the samx2 patches?

From: "Mark C. Chu-Carroll" <[email-masked]>
Date: Fri, 30 Dec 1994 16:44:26 -0500

Greetings, all.

I'm happily using sam with the samx2 patches, but I somehow managed to
trash my original copy of the sam sources. Now that there's been an
upgrade, I'd like to get hold of the samx2 patches again, and see if I
can graft them onto the newest version of sam. Could someone tell me
where the heck they live?

(I know that to purists, the samx patches are sacriledge, but I can't
live without the ability to navigate my file and make small changes
without reaching for the mouse.)

Thanks!

	<MC>